variables:
  RENOVATE_ENDPOINT: $CI_API_V4_URL
  RENOVATE_PLATFORM: gitlab
  CI_RENOVATE_IMAGE: ghcr.io/renovatebot/renovate:37.61.4@sha256:402749e7bba1f2603e8982022f2bf13a490d4c54a91e38012727c57cbed7b43e

renovate-config-validator:
  stage: test
  image: $CI_RENOVATE_IMAGE
  script:
    - renovate-config-validator $RENOVATE_CONFIG_VALIDATOR_EXTRA_FLAGS
